local fn = _gn(0x2F54B146D3EDCE4D)
--- NETWORK_SESSION_IS_SESSION_REQUEST_ID_VALID
function Global.NetworkSessionIsSessionRequestIdValid(sessionRequestId)
	return fn(_ii(sessionRequestId) --[[ may be optional ]], _ri)
end
